builddir = /build
pkgbuild_sha256sum = 34f550fad011e31930ddc1e25d84e6012fa126a61245d62c454632221a971323
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
